@echo off

call validate_iffxiso.bat

if not exist extracted  mkdir extracted
ffxlba -e -f "%iffxiso%"  wiso\lEv.txt  extracted\

if not exist extdec  mkdir  extdec
FOR %%i IN (extracted\*.ev.c?) DO ffxcxd.exe   "%%i"  "extdec\%%~ni"

